RubyGems Navigation menu

guard-bundler 0.1.3

Guard::Bundler automatically install/update your gem bundle when needed

Versions:

  1. 3.0.1 - January 27, 2023 (7,5 ko)
  2. 3.0.0 - December 23, 2019 (7,5 ko)
  3. 2.2.1 - January 16, 2019 (7,5 ko)
  4. 2.2.0 - January 10, 2019 (7,5 ko)
  5. 2.1.0 - December 11, 2014 (7,5 ko)
  6. 0.1.3 - May 14, 2011 (5,5 ko)
Voir toutes les versions (11)

Dépendances de Runtime (2):

bundler >= 1.0.0
guard >= 0.2.2

Dépendances de Development (2):

guard-rspec ~> 0.3.1
rspec ~> 2.6.0

Propriétaires:

Auteurs:

  • Yann Lugrin

Total de contrôle SHA 256:

34e1fddfdcb3315eb99ce7bed8fb1b9cb3e722c8de196a91c4ad6948ed4aca13

Total de téléchargements 7 260 065

Pour cette version 171 780

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: None

Required Rubygems Version: >= 1.3.6

Liens: